App-DuckPAN

Errors

App-DuckPAN-0.056 has the following 4 errors.

CategoryError
missing_prereqsHTML-Parser,HTTP-Message,JSON
no_unauthorized_packagesApp::DuckPAN::DDG,App::DuckPAN::Cmd::Installdeps,App::DuckPAN::Perl,App::DuckPAN::Cmd::Goodie,App::DuckPAN::Cmd::Setup,App::DuckPAN::Cmd::Query,App::DuckPAN::HasApp,App::DuckPAN::WebStatic,App::DuckPAN::Cmd::Check,App::DuckPAN::Cmd::Static,App::DuckPAN::Cmd::Install,App::DuckPAN::Help,App::DuckPAN,App::DuckPAN::Query,App::DuckPAN::Cmd::Server,App::DuckPAN::Config,App::DuckPAN::Web,App::DuckPAN::Cmd
use_strictApp::DuckPAN::Cmd::Query
use_warningsApp::DuckPAN::Cmd::Query